Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreMeshManager.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreMeshManager.h"`
`#include "OgreMesh.h"`
`#include "OgreSubMesh.h"`
`#include "OgreMatrix4.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector3.h"`
`#include "OgrePlane.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgrePatchSurface.h"`
`#include "OgreException.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | PI 3.1415926535897932384626433832795

## Define Documentation

#define PI 3.1415926535897932384626433832795

| Definition at line 41 of file OgreMeshManager.cpp. Referenced by Ogre::MeshManager::createCurvedPlane(), and Ogre::Frustum::Frustum().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004